*{
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

p{
    font-family: "Zen Kaku Gothic New", sans-serif;
    color: #4e3e30;
}

a{
    text-decoration: none;
    font-family: "Noto Sans JP", sans-serif;
    color: #007bff;
    background-color: transparent;
}

img{
    max-width: 430px;
    width: 100%;
}

body{
    margin: 0 auto;
    text-align: center;
    align-items: center;
    justify-content: center;
}

main{
    max-width: 430px;
    width: 100%;
    background: white;
    margin: 0 auto;
}

.kv{
    margin-top: 50px;
}

.zen-kaku-gothic-new-regular {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.zen-kaku-gothic-new-medium {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.llw {
    max-width: 430px;
    width: 430px;
    background: white;
    color: #231815;
    margin: 0 auto;
    overflow: hidden;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    position: relative;
    z-index: 2;
    border: 1px solid #492713;
    border-radius: 2.1812307692rem;
    justify-content: center;
    align-items: center;
    position: relative;
}

.kutikomi{
    margin-top: -138px;
    position: relative;
    z-index: -1;
}

.cam1{
    width: 92%;
    margin: 0 auto;
    top: 12px;
    position: relative;
}

.maturo{
    margin-top: -12px;
}

.reason {
    margin-top: -286px;
    position: relative;
    z-index: -2;
}

.tyu{
    margin-top: -57px;
}

.nagare{
    margin-top: -145px;
}

.cam2{
    width: 92%;
    margin: 0 auto;
    top: 12px;
    position: relative;
}

.cta1{
    width: 86%;
    margin: 0 auto;
    position: relative;
    top: -98px;
}

.cta2 {
    width: 72%;
    margin: 0 auto;
    position: relative;
    top: -86px;
}

.cta3 {
    width: 76%;
    margin: 0 auto;
    position: relative;
    top: 293px;
}

.cta4 {
    width: 86%;
    margin: 0 auto;
    position: relative;
    top: -43px;
}

.map{
    width: 400;
    height: 400;
}


    /*お問い合わせ----------------------------------------------------------------*/
    .info_contents {
        background-color: #dff5f2;
        width:100%;
        padding-bottom:40px;
    }
    .info_contents h2 {
        color: #1398bf;
    }
    .contact_form {
        width: 80%;
        margin: 0 auto;
        margin-top:40px;
    }
    .contact_form table {
        width:100%;
    }
    .contact_form tr {
        text-align:center;
        border-bottom:1px solid #707070;    
    }
    .contact_form th {
        margin-top:24px;
        padding-left:4%;
    }
    .contact_form th,
    .contact_form td {
        display:block;
        
        
    }
    .contact_form th {
        margin-top:0px;
        text-align: left;
    }
    .contact_form td {
        padding-top:8px;
        padding-left:2%;
        margin-bottom:24px;
        text-align:left;
    }
    
    .form-text {
        width: 98%;
        padding: 10px;
        border-radius: 5px;
        border: 1px solid #ccc;
        background-color:#fff;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        max-width: 400px;
    }
    
    .shop_select_label + .shop_select_label {
        margin-left: 10px;
    }
    
    .shop_select {
        margin-left: 5px;
    }
    
    /*送信ボタン*/
    .info_contents .contact-submit {
        width: 250px;
        background-color: #1398bf;
        color: #fff;
        font-weight: bold;
        display: block;
        margin: 0 auto;
        font-size: 16px;
        padding: 15px; 
        border-radius: 100vh; 
        border: none;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        cursor: pointer;
        text-align:center;
        margin:40px auto;
    }
    /*ラジオボダン*/
    input[type="radio"] {
    position: relative;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    border-radius: 50%;
    vertical-align: -2px;
    -webkit-appearance: none;
        -moz-appearance: none;
            appearance: none;
    }
    
    input[type="radio"]:checked:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #1398bf;
    content: '';
    }
    /*送信完了----------------------------------------------------------------*/
    .thanks_box {
        text-align:center;
    }
    .thanks_box .thanks-text {
        font-size:18px;
    }
    .thanks_box .thanks-text span {
        font-weight:bold;
        color: #1398bf;
        display:block;
    }
    .thanks_box .thanks-te2 {
        margin-top:24px;
        margin-bottom: 53px;
    }
    /*footer----------------------------------------------------------------*/
    footer {
        text-align:center;
        padding:16px 0 120px;
    }

.qa_q.gaku{
    margin-bottom: 36px;
}

.store-logo.form{
    margin-top: 3px;
    margin-bottom: -42px;
    width: 38%;
    margin: 0 auto;
    padding: 32px;
}

.button {
    all: unset; /* 全てリセットしてから再定義する方法（推奨） */
    cursor: pointer;
}



.header_contents{
    width: 26%;
    margin: 0 auto;
    padding-top: 12px;
}